9 Replies Latest reply: Apr 26, 2014 6:19 AM by andyBall_uk
bikwue Level 1 Level 1 (0 points)

I downloaded the imac EFI updater for iMac 21.5 mid 2011 but it says

"This software is not supported on your system."

My imac has been running a bit slow the past week so wanted to do a hardware test. Any suggestions to what I should do?

Thanks.

 

Screen Shot 2012-12-19 at 11.15.52.png


iMac (21.5-inch Mid 2011), Mac OS X (10.7.5)